Subject: bug#13887: 24.3; doc-view will render blurry images when image-magick is available

From: Tassilo Horn <[email-masked]>
Date: Thu, 14 Mar 2013 22:42:47 +0100

Tassilo Horn <[email-masked]> writes:

Hi again,

>> With this patch I don't get an overlay in the initial window, and
>> sometimes after splitting.
>
> Gosh, indeed!  I'll look into that later.

Ok, now I really think I've fixed it (revno 112045), although I had to
add some obscure code in `doc-view-new-window-function' which adds
functions doing a display refresh to a timer.  If I execute the code of
these functions directly in `doc-view-new-window-function', I get Lisp
nesting exceeds `max-lisp-eval-depth' errors.

Bye,
Tassilo